» Ubuntu » Paket

Error

two or more packages specified (php-net-nntp quantal)